<html>
    <head>
        <link rel="stylesheet" type="text/css" href="game_detall.css" media="screen"/>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Valheim</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="background_image">
            <div class="cabecera">
                <img src="../alien.png" alt="icono alien" width="60" height="60" class="logo">
            </div>
            <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="../pag_videojuegos.html" class="sobre1"><span>⇦</span> BACK</a>
                    </div>
                    <div class="back_contact">
                        <a href="../form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
            </header>
            <section>
                <center>
                    <div class="caja_videojuegos">
                        
                        <div class="contenido">
                            <h1 class="titulo_videojuego">VALHEIM</h1>
                            <br><br>
                            <img src="../juegos/valheim_juego.webp" alt="" class="imagen_juego">
                            <div class="ficha">
                                <div class="especificaciones">
                                    <p><h2 class="nombre_especificaciones">Género</h2>Mundo abierto i supervivencia</p>
                                    <p><h2 class="nombre_especificaciones">Plataforma</h2> PC Xbox One Xbox series X|S</p>
                                    <p><h2 class="nombre_especificaciones">Fecha de lanzamiento</h2>  2/2/2021</p>
                                    <p><h2 class="nombre_especificaciones">Desarrollo</h2>  Iron Gate AB</p>
                                </div>
                                <div class="especificaciones">
                                    <p><h2 class="nombre_especificaciones">Producción</h2> Coffee Stain Publishing</p>
                                    <p><h2 class="nombre_especificaciones">Distribuidor</h2>Steam</p>
                                    <p><h2 class="nombre_especificaciones">Texto</h2>Español inglés</p>
                                    <p><h2 class="nombre_especificaciones">Voces</h2> Inglés </p>
                                </div>
                            </div>
                            <br>
                            <h2 class="descripcionh2">Descripción:</h2>
                            <p class="text">Un brutal vídeojuego de supervivencia ambientado en la mitologia nórdica de los vikingos, que invita al jugador a luchar, construir y conquistar en un viaje visto por el mismo odin.
                            Podrás aventurarte en bosques imponentes, montañas cubiertas de nieve para recolocar recursos y materiales para la construcción de bases, herramientas, armaduras, fortalezas vikingas y puestos de avanzadilla.</p>
                            <a href="https://store.steampowered.com/app/892970/Valheim/?l=spanish00000000000000000" target="_blank"><button class="button type1">
                                Comprar
                            </button>
                            </a>
                            <br>
                            <iframe width="70%" height="315" src="https://www.youtube.com/embed/04nMpDMQzBk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            <br><br>
                        </div>
                        <div class="anuncios_otros">
                            <div class="valoración">
                                <div class="name_game">
                                    <p class="valoration_name_game">Valheim</p>
                                </div>
                                <div class="valoration_rate">
                                    <div class="number_valoration">
                                        9.5
                                    </div>
                                    <h2 class="rating">RATING</h2>
                                </div>
                                <div class="estrellas">
                                    <form>
                                        <p class="clasificacion">
                                            <input id="radio1" type="radio" name="estrellas" value="5">
                                            <label for="radio1">★</label>
                                            <input id="radio2" type="radio" name="estrellas" value="4">
                                            <label for="radio2">★</label>
                                            <input id="radio3" type="radio" name="estrellas" value="3">
                                            <label for="radio3">★</label>
                                            <input id="radio4" type="radio" name="estrellas" value="2">
                                            <label for="radio4">★</label>
                                            <input id="radio5" type="radio" name="estrellas" value="1">
                                            <label for="radio5">★</label>
                                        </p>
                                    </form>
                                </div>
                            </div>
                            <br><br>
                            <h2 class="titulo_otros">Otros juegos</h2>
                            <br>
                            <div class="otros_juegos">
                                <img src="../juegos/risk_of_rain2.jpg" class="mini_imagen">
                                <br>
                                <a href="risk_of_rain2.html" class="links_juegos" >Risk of rain 2</a>
                            </div>
                            <div class="otros_juegos">
                                <img src="../juegos/grounded.jpg" class="mini_imagen">
                                <br>
                                <a href="grounded.html" class="links_juegos" >Grounded</a>
                            </div>
                            <div class="otros_juegos">
                                <img src="../juegos/rust.webp" class="mini_imagen">
                                <br>
                                <a href="rust.html" class="links_juegos" >Rust</a>
                            </div>
                            <div class="otros_juegos">
                                <img src="../juegos/horizon.jpg" class="mini_imagen">
                                <br>
                                <a href="horizon_zero_dawn.html" class="links_juegos" >Horizon zero dawn</a>
                            </div>
                        </div>
                        <footer>
                            <div class="fotter_info">
                                <div class="redes">
                                    <a href="" class="links_redes">Instagram</a>
                                    <a href="" class="links_redes">Facebook</a>
                                    <a href="" class="links_redes">Twitter</a>
                                </div>
                                <div class="direccion">
                                    <h3>Carrer d'aiguablava 121</h3>
                                    <h3>08033 Barcelona</h3>
                                </div>
                            </div>
                            <p class="copyright">Copyright © 2022-2023</p>
                        </footer>
                    </div>
                </center>
            </section>
        </div>
    </body>
</html>